@charset "UTF-8";

/* ファーストビューの画像 */
.restaurant_top_img {
    background-image: url(../img/top_restaurant.jpg);
    background-position: center center;
}




/* ////////////////////// */
/* ページ固有１ */
/* ////////////////////// */
.restaurant_block1 {
    display: block;
    width: 100%;
    height: 500px;
}

.restaurant_block1_img {
    width: 100%;
    height: 100%;
}

.n2-ss-slider-2 {
    border-top-left-radius: 10px !important;
    -webkit-border-top-left-radius: 10px !important;
    -moz-border-radius-topleft: 10px !important;
    border-bottom-left-radius: 10px !important;
    -webkit-border-bottom-left-radius: 10px !important;
    -moz-border-radius-bottomleft: 10px !important;
    border-top-right-radius: 10px !important;
    -webkit-border-top-right-radius: 10px !important;
    -moz-border-radius-topright: 10px !important;
    border-bottom-right-radius: 10px !important;
    -webkit-border-bottom-right-radius: 10px !important;
    -moz-border-radius-bottomright: 10px !important;
}


/* ////////////////////// */
/* ページ固有：画像表示エリア */
/* ////////////////////// */

.restaurant_img_area {
    display: block;
    width: 100%;
    height: auto;
    background-image: url(../img/move_back.png);
    background-position: center center;
    background-size: contain;
    position: relative;
    z-index: 2;
}

.move_area {
    position: relative;
    max-width: 900px;
    height: 1000px;
    margin-right: auto;
    margin-left: auto;
    z-index: 10;

    display: flex;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
}

.move_img1 {
    top: 150px;
    left: 10%;
    width: 100%;
    height: 150px;
    max-width: 300px;
    background-image: url(../img/restaurant_1500_1.jpg);
    background-position: 70% center;
    background-size: cover;
    z-index: 5;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.move_img2 {
    top: 260px;
    right: 0;
    width: 100%;
    height: 150px;
    max-width: 300px;
    margin: 0 2px 0 4px;
    background-image: url(../img/restaurant_1500_2.jpg);
    background-position: center center;
    background-size: cover;
    z-index: 3;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.move_img3 {
    top: 380px;
    right: 38%;
    width: 100%;
    height: 150px;
    max-width: 300px;
    margin: 0 4px 0 2px;
    background-image: url(../img/syabusyabu1006.jpg);
    background-position: center center;
    background-size: cover;
    z-index: 7;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.move_img4 {
    top: 550px;
    left: 0;
    width: 100%;
    height: 150px;
    max-width: 300px;
    background-image: url(../img/bento_0718_01.jpg);
    background-position: center center;
    background-size: cover;
    z-index: 4;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

.move_img5 {
    width: 450px;
    height: 250px;
    top: 690px;
    left: 300px;
    position: absolute;
    background-image: url(../img/move5.jpg);
    background-position: center center;
    background-size: cover;
    z-index: 6;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}

/*==========================プランについて==========================*/

.info_plan_flex {
    margin: 20px auto 0;
    display: flex;
    gap: 20px;
}

.info_plan_box {
    margin: 20px auto 0;
    padding: 30px;
    border: 1px solid #dec8af;
    width: 50%;
}

.info_plan_box h4 {
    font-size: 18px;
    border-bottom: 1px solid #dec8af;
}


.info_plan_box span {
    font-weight: bold;
}

@media screen and (max-width:767px) {
    .info_plan_flex {
        display: block;
    }

    .info_plan_box {
        box-sizing: border-box;
        width: 100%;
    }
}

/* ////////////////////// */
/* こはく食堂からのお知らせ */
/* ////////////////////// */

.news_box {
    display: block;
    width: 100%;
    background-color: #F5F3EF;
    margin-bottom: 100px;
    position: relative;
    z-index: 10;
}

.news_head_flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
}

.news_head_flex h2 {
    text-align: center;
    margin: 0;
    padding-top: 40px;
    font-size: 26px;
    width: calc(100% - 95px);
}

.news_head_flex p {
    margin: 0;
    padding-top: 60px;
    margin-right: 10px;
    font-size: 14px;
    margin-bottom: 3px;
    border-bottom: solid 1px;
    width: 85px;
}

.news_head_flex a:hover {
    color: #AF895A;
}

.news_contanier {
    max-width: 900px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.news_contanier ul {
    width: 29%;
    list-style: none;
    margin: 0;
    padding: 0 10px 30px;
}

.news_contanier ul li a {
    text-decoration: none;
    color: #2B2B2B;
    transition: 1s;
}

.news_contanier hr {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.news_flex {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    flex-wrap: wrap;
}

.gray_box {
    height: 206px;
    overflow: hidden;
    position: relative;
}

.gray_box img {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.news_diary {
    font-size: 16px;
    margin: 0;
}

.news_diary span {
    margin-left: 5px;
    padding: 5px;
    background-color: #AF895A;
    color: #fff;
    font-size: 14px;
}

.news_title {
    font-size: 22px;
    margin: 5px 0;
    -ms-writing-mode: unset;
    writing-mode: unset;
    width: 100%;
}

.news_text {
    line-height: 22px;
    color: #000;
    text-align: left;
    margin-top: 5px;
    font-size: 14px;
}

.wp-pagenavi {
    margin: 30px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    padding: 10px !important;
}


/* ////////////////////// */
/* ページ固有2 */
/* ////////////////////// */

.restaurant_block2 {
    display: block;
    width: 100%;
    height: 450px;
    position: relative;
}

.txt_block {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 90%;
    height: 400px;
    background-color: #F5F3EF;
    z-index: 2;
}

.txt_block .area {
    position: absolute;
    left: 50%;
    top: 50px;
}

.txt_block h3 {
    margin: 0;
    font-size: 24px;
}

.txt_block p {
    width: 380px;
}

.txt_block .btn {
    width: 150px;
    border: solid 1px #3D3D3D;
    margin-top: 15px;
    border-radius: 10px;
    transition: 0.8s;
    position: relative;
    z-index: 1;
}

.txt_block .btn::after {
    content: ">";
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.txt_block .btn a {
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 9px;
}

.txt_block .btn .fas {
    color: #444444;
    margin-left: 10px;
}

.txt_block .btn a:hover {
    background-color: #fff;
}

.img_block {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 350px;
    background-image: url(../img/restaurant_block2.jpg);
    background-position: center center;
    background-size: cover;
    z-index: 3;
    border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
}



/* 小さいPC対応 */
@media screen and (max-width:1000px) {
    .move_area {
        max-width: 700px;

        flex-wrap: wrap;
        justify-content: center;
    }

    .move_img2 {
        margin: 0 0px 0 4px;
    }

    .move_img3 {
        margin: 4px 4px 0 0px;
    }

    .move_img4 {
        margin: 4px 0 0 0;
    }

    .move_img5 {
        left: auto;
        right: 0;
    }

    .news_head_flex {
        max-width: 700px;
    }

    .news_contanier {
        max-width: 700px;
    }

    .txt_block p {
        width: 280px;
    }

    .txt_block .area {
        top: 30px;
    }
}


/* モバイル */
@media screen and (max-width:767px) {
    .restaurant_block1 {
        height: 300px;
    }

    .restaurant_img_area {
        height: auto;
    }

    .move_area {
        padding: 0;
        margin: 0 20px;
        max-width: unset;
        width: calc(100% - 40px);
        height: auto;
    }

    .move_img1,
    .move_img2,
    .move_img3,
    .move_img4,
    .move_img5 {
        width: 100%;
        height: 190px;
        margin-bottom: 30px;
        position: static;
    }

    .news_box {
        margin-bottom: 70px;
    }

    .news_head_flex {
        width: calc(100% - 40px);
        margin: 0 20px;
        margin-bottom: 30px;
    }

    .news_head_flex h2 {
        width: 100%;
    }

    .news_head_flex p {
        text-align: right;
        margin-left: auto;
        margin-right: 0;
        padding-top: 5px;
    }

    .news_contanier {
        width: calc(100% - 40px);
        margin: 0 20px;
    }

    .news_contanier ul {
        width: 100%;
        padding: 0 0 20px;
    }

    .news_box h2 {
        font-size: 20px;
    }

    .news_flex {
        flex-wrap: wrap;
        margin-top: 5px;
    }

    .news_diary {
        margin-top: 7px;
    }

    .img_block {
        width: 80%;
        height: 200px;
    }

    .restaurant_block2 {
        height: 530px;
    }

    .txt_block {
        width: 95%;
        height: 450px;
    }

    .txt_block .area {
        left: auto;
        right: 15px;
        top: 140px;
        width: 380px;
    }

    .txt_block p {
        width: unset;
    }
}

@media screen and (max-width:500px) {
    .txt_block .area {
        width: 270px;
    }

    .txt_block {
        height: 600px;
    }

    .restaurant_block2 {
        height: 680px;
    }
}

@media screen and (max-width:350px) {
    .restaurant_block1 {
        height: 250px;
    }

    .restaurant_block2 {
        height: 630px;
    }

    .txt_block .area {
        top: 135px;
        width: 200px;
    }

    .txt_block {
        height: 550px;
    }
}
